.enews_header {
  width: 95.9rem;
  margin: -1rem 0 0 -1.7rem;
  background: url(/gfx/ebook/ebook_background.jpg) no-repeat;
  background-position: right top;
  background-repeat: no-repeat;
  height: 35.8rem;
  display: inline-block;
}
@media screen and (max-device-width: 768px) {
  .enews_header {
    width: 100%;
    margin: 0;
    height: 182px;
    background-size: cover;
    background-position: right;
    background: none;
  }
}
.enews_header .form {
  padding: 3rem;
  float: left;
  max-width: 650px;
}
@media screen and (max-device-width: 768px) {
  .enews_header .form {
    padding: 1.7rem;
    width: 100%;
  }
}
.enews_header .form h1 {
  margin-top: 15px;
  font-weight: bold;
  color: #224467;
  line-height: 50px;
  font-size: 4.6rem;
}
.enews_header .form h2 {
  color: #224467;
  font-weight: 600;
  font-size: 4.6rem;
  line-height: 4.8rem;
  border-bottom: 0px;
  margin-top: 1rem;
}
@media screen and (max-device-width: 768px) {
  .enews_header .form h2 {
    width: 100%;
    line-height: 3.2rem;
    font-size: 29px !important;
    text-align: center;
  }
}
.enews_header .form .extra_info {
  font-size: 2.2rem;
  line-height: 2.6rem;
  margin-top: 3rem;
  margin-bottom: -2rem;
  font-style: italic;
  font-weight: 600;
  color: #224467;
  text-align: center;
  margin-right: 39%;
}
@media screen and (max-device-width: 768px) {
  .enews_header .form .extra_info {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: -1rem;
    margin-top: 1rem;
    margin-right: auto;
  }
  .enews_header .form .extra_info br {
    display: none;
  }
}
.enews_header .form .form-elements {
  margin-top: 1rem;
  position: relative;
  display: inline-block;
  margin-bottom: 1rem;
}
@media screen and (max-device-width: 768px) {
  .enews_header .form .form-elements {
    margin-top: 0;
    width: 100%;
  }
}
.enews_header .form .form-elements .tm_users_text {
  color: #f14b4b;
  font-weight: 600;
  font-size: 1.5rem;
}
.enews_header .form .form-elements .tm_users_text.success {
  color: #60b900;
}
.enews_header .form .form-elements #boxToRemove {
  display: none;
}
.enews_header .form .form-elements input[type=text] {
  border: 0.1rem solid #95a8bd;
  width: 38rem;
  color: #251d1d;
  font-size: 1.5rem;
  height: 4.8rem;
  padding: 0 0 0 1.5rem;
}
@media screen and (max-device-width: 768px) {
  .enews_header .form .form-elements input[type=text] {
    width: 100%;
  }
}
.enews_header .form .form-elements input[type=submit] {
  background-color: #e39a1a;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 1.6rem;
  padding: 10px;
  min-width: 13.9rem;
  height: 5rem;
  border: 0;
  cursor: pointer;
  margin-top: -1px;
  border-radius: 4px;
  -webkit-transition: -webkit-box-shadow 0.2s ease;
  transition: -webkit-box-shadow 0.2s ease;
  transition: box-shadow 0.2s ease;
  transition: box-shadow 0.2s ease, -webkit-box-shadow 0.2s ease;
}
.enews_header .form .form-elements input[type=submit]:hover {
  -webkit-box-shadow: -webkit-box-shadow;
  box-shadow: 0 5px 15px rgba(34, 68, 103, 0.4);
}
@media screen and (max-device-width: 768px) {
  .enews_header .form .form-elements input[type=submit] {
    width: 100%;
    margin-top: 1rem;
    font-size: 2.2rem;
  }
}
.enews_header p {
  color: #224467;
}
@media screen and (max-device-width: 768px) {
  .enews_header p {
    text-align: center;
    font-size: 1.2rem;
  }
}
.enews_header p a {
  text-decoration: underline;
}
.enews_header .phone {
  position: relative;
  float: right;
  margin-top: 3rem;
}
@media screen and (max-device-width: 768px) {
  .enews_header .phone {
    right: 0rem;
  }
  .enews_header .phone img {
    width: 17rem;
    height: auto;
  }
}
.enews_header .gdpr_container {
  margin-top: 0rem;
}

.enews_main {
  margin-left: 1.3rem;
  margin-top: 0;
  margin-bottom: 75px;
  width: 100%;
  max-width: 650px;
  display: inline-block;
}
.enews_main .advices {
  width: calc(100% - 4rem);
}
@media screen and (max-device-width: 768px) {
  .enews_main .advices {
    width: 100%;
  }
}
.enews_main .advices h1 {
  color: #224467;
  font-weight: 600;
  border-bottom: 0.2rem solid #009ee0;
  padding-bottom: 2rem;
  font-size: 2.6rem;
  width: 100%;
  line-height: 32px;
}
@media screen and (max-device-width: 768px) {
  .enews_main .advices h1 {
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
    padding-bottom: 1.5rem;
  }
}
.enews_main .advices h2 {
  border-bottom: 0px;
  font-size: 26px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.enews_main .advices ul {
  list-style-type: none;
  margin: 0 !important;
  padding: 0 !important;
}
.enews_main .advices ul li {
  font-size: 1.8rem;
  line-height: 5.5rem;
  border-bottom: 0.1rem solid #c6d1dc;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-device-width: 768px) {
  .enews_main .advices ul li {
    font-size: 1.5rem;
    line-height: 1.9rem;
    padding-block: 1rem;
  }
}
.enews_main .advices ul li svg {
  width: 2.3rem;
  height: 2.4rem;
  fill: #60b900;
  margin-top: 1.4rem;
}
@media screen and (max-device-width: 768px) {
  .enews_main .advices ul li svg {
    display: none;
  }
}

.gdpr_container {
  display: inline-block !important;
  position: relative;
  top: 12px;
  left: 6px;
  width: 100%;
}
.gdpr_container .enews_gdprCheckbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  left: 0;
  position: relative;
  top: 0;
}
.gdpr_container label {
  top: 3px;
  position: relative;
  left: 5px;
  line-height: 18px;
  display: inline-block;
  max-width: 450px;
  font-size: 13px;
}
.gdpr_container .gdpr_checkbox {
  display: inline-block;
  width: 20px;
  height: 20px;
  left: 0px;
  position: relative;
  top: 12px;
  opacity: 0;
}
.gdpr_container .checkbox {
  position: absolute;
  top: 8px;
  left: -31px;
  height: 20px;
  width: 20px;
  background-color: #FFFFFF;
  border: 2px solid #95a8bd;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}
.gdpr_container .checkbox:after {
  content: "";
  position: absolute;
  display: block !important;
}
.gdpr_container .checkbox.checked:after {
  left: 5px;
  top: 1px;
  width: 4px;
  height: 9px;
  border: solid #009ee0;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* MOBILE VERSION */
@media screen and (max-device-width: 768px) {
  .site .page-content {
    -webkit-padding-start: 0px;
            padding-inline-start: 0px;
  }
  .site .page-content .left {
    top: 0px;
    padding: 0px;
    margin: 0px;
  }
  .enews_header .form h1 {
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 3.3rem;
    border-bottom: 0;
    margin-bottom: 0;
  }
  .enews_header {
    height: auto;
  }
  .enews_main {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: none;
  }
  .ebook_images.mobile {
    display: none;
  }
  .gdpr_container label {
    max-width: 300px;
  }
  .gdpr_container .enews_gdprCheckbox {
    top: -12px;
  }
  .gdpr_container .checkbox {
    left: -32px;
    top: 14px;
  }
}